{
    "configurations": [
        {
            "name": "Default ARM",
            "includePath": [
                "${workspaceFolder}/src"
            ],
            "defines": [],
            "compilerPath": "/usr/local/bin/arm-none-eabi-gcc",
            "cStandard": "gnu11",
            "cppStandard": "c++17",
            "intelliSenseMode": "gcc-arm"
        }
    ],
    "version": 4
}